Skip to main content
NetApp Knowledgebase

Microsoft Security Advisory: CVE-2020-0796 SMB 3.1.1 Vulnerability, Is ONTAP vulnerable?

Views:
366
Visibility:
Public
Votes:
0
Category:
ontap-9
Specialty:
cifs
Last Updated:

 

Applies to

ONTAP 9

Answer

This article is in regards to this published Microsoft Security Advisory:

 

This particular vulnerability is in the SMB 3.1.1 compression feature implementation in Windows. 

  • ONTAP does not support the SMB 3.1.1 compression feature and therefore is not vulnerable.